
body { background-color:#fff; color: #5d5d5d; font-family: 'sans-serif', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:400; }
.page-active .animated { animation-duration: 1s; animation-fill-mode: both; }
@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
.page-active .fadeIn {
  animation-name: fadeIn;
}
a { -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; transition:all 200ms linear; cursor:pointer; text-decoration:none; }
a:hover, a:focus, a:active { outline:none; text-decoration:none; }
::-moz-selection { color: #fff; background:#c91a14; }
::selection { color: #fff; background:#c91a14; }
.clearfix-10 { display:block; clear:both; height:10px; }
.clearfix-20 { display:block; clear:both; height:20px; }
.clearfix-30 { display:block; clear:both; height:30px; }
.header { background:#000000; border-bottom:3px solid #fff; display:block; padding:30px 0px; -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5); box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5); text-align:center; }
.header__title { color:#ff0000; display:block; font-size: 58px; padding:0px; margin:0px 0px 10px 0px; }
.header__subtitle { color:#bdbdbd; font-size: 30px; }
.main { display:block; padding:40px 0px; }
.main__title { color:#2f2f2f; display:block; font-size: 42px; font-weight: bold; line-height:normal; padding:0px; margin:20px 0px; }
.main__subtitle { display:block; font-size: 21px; }
.main__list { display:block; margin:20px 0px; padding:0px; list-style:none; }
.main__list li { display:block; font-size:18px; padding: 10px 10px 10px 30px; position:relative; }
.main__list li:before { color:#2f2f2f; content:"\f00c"; font-family: 'FontAwesome'; font-size:18px; position:absolute; top:10px; left:0px; }
.newsletter { background:#fff; border:3px solid #474747; border-radius: 5px; padding:40px 60px; text-align:center; -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2); }
.newsletter__title { color:#2f2f2f; display:block; font-size: 32px; font-weight: bold; line-height:normal; margin:0px; padding:0px; }
.newsletter__subtitle { display:block; font-size: 18px; line-height:normal; margin:0px; padding:0px; }
.newsletter__info { color:#b0b0b0; }
.form-large { border: 3px solid #cccccc; border-radius: 5px; color: #2f2f2f; font-size: 16px; font-weight: normal; height:60px; padding: 12px 18px; text-align:center; }
.form-control:focus{ border-color:#42b0e2; outline:0; -webkit-box-shadow:none; box-shadow:none; }
.form-error, .form-error:focus { border:3px solid #c91a14; }
.form-control::-moz-placeholder { color:#767676; }
.form-control:-ms-input-placeholder { color:#767676; }
.form-control::-webkit-input-placeholder { color:#767676; }
.btn-subscribe { background:#c91a13; color:#fff; display:block; font-size: 18px; font-weight: bold; padding: 13px 35px; -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset; -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset; }
.btn-subscribe:focus, .btn-subscribe:hover, .btn-subscribe:active  { background:#a41510; color:#fff; }
.footer { background:#f1f4f8; border-top:3px solid #eeeeee; color:#9c9da0; display:block; text-align:center; font-size:18px; padding:50px 0px; -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3); -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3); box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3); }
/* ========== Start Media ========== */
@media (min-width: 992px) and (max-width: 1199px) {
.header__title { font-size: 52px; }
.header__subtitle { font-size: 26px; }
.main__title { font-size: 36px; }
.main__subtitle { font-size: 18px; }
.main__list { margin:20px 0px; }
.main__list li { font-size:16px; padding: 5px 10px 5px 30px; }
.main__list li:before { font-size:18px; top:5px; }
.newsletter { padding:30px 50px; }
.newsletter__title { font-size: 26px; }
.newsletter__subtitle { font-size: 16px; }
.footer { font-size:16px; }
}

@media (min-width: 768px) and (max-width: 991px) {
.header__title { font-size: 42px; }
.header__subtitle { font-size: 20px; }
.main__title { font-size: 36px; margin:0px 0px 20px 0px; }
.main__subtitle { font-size: 18px; }
.main__list { margin:20px 0px; }
.main__list li { font-size:16px; padding: 5px 10px 5px 30px; }
.main__list li:before { font-size:18px; top:5px; }
.newsletter { padding:30px 50px; }
.newsletter__title { font-size: 26px; }
.newsletter__subtitle { font-size: 16px; }
.footer { font-size:16px; }
}
@media (max-width: 767px) {
.clearfix-10 { height:7px; }
.clearfix-20 { height:14px; }
.clearfix-30 { height:21px; }
.header { padding:20px 0px; }
.header__title { font-size: 36px; }
.header__subtitle { font-size: 18px; }
.main { padding:30px 0px; }
.main__title { font-size: 30px; margin:0px 0px 20px 0px; }
.main__subtitle { font-size: 18px; }
.main__list { margin:20px 0px; }
.main__list li { font-size:16px; padding: 5px 10px 5px 30px; }
.main__list li:before { font-size:18px; top:5px; }
.newsletter { padding:20px 30px; }
.newsletter__title { font-size: 22px; }
.newsletter__subtitle { font-size: 14px; }
.form-large { font-size: 14px; height:56px; padding: 10px; }
.btn-subscribe { font-size: 16px; padding: 10px; }
.footer { font-size:14px; padding:30px 0px; }
}
@media (max-width: 599px) {
.header__title { font-size: 32px; }
.header__subtitle { font-size: 16px; }
.main { padding:20px 0px; }
.main__title { font-size: 24px; }
.main__subtitle { font-size: 16px; }
.main__list li { font-size:14px; }
.main__list li:before { font-size:14px; top:5px; }
.newsletter { padding:15px 20px; }
.newsletter__title { font-size: 20px; }
.btn-subscribe { font-size: 14px; }
}
@media (max-width: 479px) {
.header__title { font-size: 28px; }
.header__subtitle { font-size: 14px; }
.main__title { font-size: 22px; }
}
